body{
    font-family: Assistant, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 1.42857143;
    background-color: rgba(255, 192, 203,0.25)
    
}

.desktop-header-container{
    color: #fff;
    top: 0;
    margin-bottom: 20px;
    right: 0;
    left: 0;
    z-index: 9;
    box-shadow: 0 4px 12px 0 rgba(0,0,0,.05);
    background-color: #fff;
    height: 80px;
    position: fixed;
}

.desktop-logo-container{
    float: left;
    margin-left: 4%;
    display: block;
}

.desktop-logo{
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    width: 53px;
    height: 36px;
    background-position: -462px 0;
    margin: 22px 0;
    cursor: pointer;
}

.myntraweb-sprite{
    background: url(https://constant.myntassets.com/web/assets/img/MyntraWebSprite_27_01_2021.png);
}

.myntraweb-sprite img{
    height: 36px;
    width: 53px;
}

.desktop-navlink-container{
    display: block;
    float: left;
    height: 80px;
    line-height: 80px;
    margin: 0 0 0 3.5%;
}

.desktop-navcontent{
    display: inline-block;
    padding: 0 14px;
    font-weight: 700;
    font-size: 10px;
}

.desktop-navcontent a{
    text-decoration: none;
    font-size: 14px;
    color: #282c3f;
    cursor: pointer;
}

.desktop-actions{
    margin: 20px 30px 0 10px;
    float: right;
    display: flex;
    line-height: 0;
    height: 40px;
}

.desktop-wishlist{
    margin: 0 55px 0 10px;
    display: flex;
    line-height: 0;
    text-decoration: none;
    position: relative;
}

.desktop-cart{
    margin: 0 50px 0 15px;
    display: flex;
    text-decoration: none;
    position: relative;
}

.desktop-userTitle {
    color: #000;
    position: absolute;
    bottom: 4px;
    left: 1px;
    font-size: 14px;
    font-weight: 700;
    display: inline-block;
    padding-top: 10px;
    line-height: 6px;
}

.desktop-input-container {
    float: right;
    width: 465px;
    line-height: 0;
    display: block;
    margin: 20px 20px 20px 60px;
    position: relative;
}

.desktop-input{
    box-sizing: content-box;
    margin: 0;
    outline: 0;
    float: left;
    border: 1px solid #f5f5f6;
    border-radius: 4px;
    color: #696e79;
    width: 95%;
    padding: 12px;
    background-color: #f5f5f6;
}

input{
    color: #ff2459;
}

#mainContent{
    padding-top: 0 !important;
    margin-top: 100px;
    margin-left: 38vw;
    height: 85vh;
    width: 400px;
    line-height: 0px;
    background-color: white;
}

.image{
    align-items: center;
    margin-bottom: 0px;
    padding-bottom: 0px;
    z-index: 1;
    border: none;
}

.image img{
    width: 400px;
}

.signInContainer{
    padding: 36px 36px 0px;
    background-color: white;
    margin: 0px;
    height: 280px;
}

.welcome-header{
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 24px;
}

.mobileForm{
    position: relative;
    width: 100%;
    padding: 10px 10px;
    align-items: center;
    /* border: none; */
    border: 1px solid #696e79;
    border-radius: 20px;
    transition: all ease 0.4s;
    color: #282c3f;
    font-size: 14px;
    /* background-color: yellow; */
}

.mobileNumber{
    position: relative;
    
    transition: all ease 0.4s;
}

#mobileInputContainer{
    background-color: transparent;
    outline: none;
    border: none;
    z-index: 4;
}

.mobileInputContainer:focus ~ .mobileNumber{
    color: red;
}

.mobileInputContainer:focus ~ .mobileNumberPlacholder{
    color: transparent;
}


.mobileNumberPlacholder{
    position: absolute;
    left: 19%;
    top: 50%;
    transform: translateY(-50%);
    user-select: none;
    pointer-events: none;
}

.midLinks{
    margin:  0px 0px 21px;
    width: 350px;
    padding-top: 20px;
    padding-bottom: 10px;
    font-size: 13px;
    color: rgba(40, 44, 63, 0.8);
}

.midLinks a{
    text-decoration: none;
    color: #ff2459;
    font-size: 13px;
    font-weight: 700;
}

.submitButtonOption{
    cursor: pointer;
    background-color: #ff3f6c;
    text-align: center;
    padding-top: 30px;
    padding: 12px;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
}

.getHelp{
    margin: 30px 0px;
    color: #696e79;
}

.getHelp span {
    cursor: pointer;
    color: #ff3f6c;
    font-weight: 700;
}

button{
    background-color: #ff3f6c;
    color: #f5f5f6;
}

#emailInputContainer{
    border: none;
    outline: none;
    background: transparent;
}

#pincodeInputContainer{
    border: none;
    outline: none;
    background: transparent;
}

#nameInputContainer{
    border: none;
    outline: none;
    background: transparent;
    text-decoration: none
}

#passwordInputContainer{
    border: none;
    outline: none;
    background: transparent;    
}

#cpasswordInputContainer{
    border: none;
    outline: none;
    background: transparent;
}

#addressInputContainer{
    border: none;
    outline: none;
    background: transparent;
}